## liblocales-perl 0.15

=== debian/changelog ===
liblocales-perl (0.15-1) unstable; urgency=low

  * Initial Release (Closes: #572127).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 1 Mar 2010 13:50:24 -0430
