=== debian/control ===
Source: liblocales-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Locales/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocales-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocales-perl/

Package: liblocales-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: object-oriented access to localized CLDR information
 Locales is a Perl library providing an object-oriented interface to
 a particular locale, in order to obtain CLDR language and territory
 information from it.
