## liblocales-perl 0.16

=== debian/changelog ===
liblocales-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Add myself to Uploaders and Copyright
  * Refresh copyright information
  * Bump debhelper compat to 8
  * Replace original spelling patch with one that applies

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 22:54:22 -0500
