=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: liblocales-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libtest-pod-perl,
+ libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Standards-Version: 3.8.4
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+ Jonathan Yu <jawnsy@cpan.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Locales/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocales-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocales-perl/
