## liblocales-perl 0.20

=== debian/changelog ===
liblocales-perl (0.20-1) unstable; urgency=low

  * New upstream release.
  * Remove manpage-has-bad-whatis-entry.patch, applied upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Sep 2011 22:38:27 +0200

liblocales-perl (0.19-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.19
  * Standards-Version 3.9.2 (no change).
  * Add myself to uploaders.
  * drop fix-pod-spelling.patch (applied upstream)
  * Add Build-Depends-Indep: libtest-carp-perl
  * New patch manpage-has-bad-whatis-entry.patch

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 26 Aug 2011 08:59:58 +0000
