=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-pod-perl,
- libtest-pod-coverage-perl
+ libtest-pod-coverage-perl,
+ libtest-carp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+ Jonathan Yu <jawnsy@cpan.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Locales/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocales-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocales-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocales-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocales-perl.git
 
 Package: liblocales-perl
 Architecture: all
