## liblocales-perl 0.23

=== debian/changelog ===
liblocales-perl (0.23-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 19:26:39 +0100

liblocales-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 21:33:36 +0100
