=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 Package: liblocales-perl
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${perl:Depends}, ${misc:Depends}
 Description: object-oriented access to localized CLDR information
  Locales is a Perl library providing an object-oriented interface to
