## liblocales-perl 0.25

=== debian/changelog ===
liblocales-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Add new build dependency: libfile-slurp-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jan 2012 20:04:34 +0100

liblocales-perl (0.24-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 00:46:47 +0100
