=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libfile-slurp-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl,
  libtest-carp-perl
