## liblocales-perl 0.26

=== debian/changelog ===
liblocales-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 19:56:05 +0100
