=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Locales/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblocales-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocales-perl.git
