## liblocales-perl 0.27

=== debian/changelog ===
liblocales-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.27
  * Bumped Standards-Version to 3.9.4 (no change)
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Dropped unversioned Pre-Depends: dpkg
  * New patch: spelling-error-in-manpage.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 30 Apr 2013 22:44:46 +0200
