=== debian/control ===
Source: liblocales-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-carp-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocales-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocales-perl.git
Homepage: https://metacpan.org/release/Locales/

Package: liblocales-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: object-oriented access to localized CLDR information
 Locales is a Perl library providing an object-oriented interface to
 a particular locale, in order to obtain CLDR language and territory
 information from it.
