## liblocales-perl 0.32

=== debian/changelog ===
liblocales-perl (0.32-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 20:10:22 +0100

liblocales-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependencies that are only needed for release tests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:23:53 +0200

liblocales-perl (0.29-1) unstable; urgency=low

  * Import Upstream version 0.29
  * Drop spelling-error-in-manpage.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Sep 2013 23:29:25 +0200
