=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libfile-slurp-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
+                     libje-perl,
+                     libmodule-want-perl,
                      libtest-carp-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocales-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocales-perl.git
 Homepage: https://metacpan.org/release/Locales/
@@ -20,7 +20,9 @@
 Package: liblocales-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libfile-slurp-perl,
+         libmodule-want-perl,
 Description: object-oriented access to localized CLDR information
  Locales is a Perl library providing an object-oriented interface to
  a particular locale, in order to obtain CLDR language and territory
