=== debian/watch ===
version=3
https://metacpan.org/release/Locales/   .*/Locales-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
