## liblocales-perl 0.32+ds

=== debian/changelog ===
liblocales-perl (0.32+ds-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.
  * Drop build dependency on libje-perl.
    Only used in (skipped) release tests.
  * Drop libfile-slurp-perl from Depends. Only used during tests.
  * Add repackaging framework to get rid of third-party files and tools in
    the source package, which are only needed by upstream.

  * New "upstream" release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jul 2014 23:48:38 +0200
