## liblocales-perl 0.33+ds

=== debian/changelog ===
liblocales-perl (0.33+ds-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.33+ds
  * Update packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Skip tests depending on unpackaged String::UnicodeUTF8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 16:31:57 +0200
