=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      libfile-slurp-perl,
                      libmodule-want-perl,
                      libtest-carp-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblocales-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocales-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocales-perl.git
 Homepage: https://metacpan.org/release/Locales
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblocales-perl
 Architecture: all
@@ -25,4 +26,3 @@
  Locales is a Perl library providing an object-oriented interface to
  a particular locale, in order to obtain CLDR language and territory
  information from it.
-
