=== debian/rules ===
#!/usr/bin/make -f

# String::UnicodeUTF8 is not packaged nor are its dependencies, so skip tests for now
SKIP_TESTS = $(shell cat debian/tests/pkg-perl/skip-smoke)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
