## liblocales-perl 0.34+ds

=== debian/changelog ===
liblocales-perl (0.34+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblocales-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:16:53 +0000

liblocales-perl (0.34+ds-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:40:42 +0100

liblocales-perl (0.34+ds-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:57 +0200

liblocales-perl (0.34+ds-1) unstable; urgency=medium

  * Import upstream version 0.34+ds.
  * Add Bug-Database to debian/upstream/metadata.
  * Drop fix_deprecation_warning_under_perl_5.22.patch which was taken
    from upstream Git.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 01:17:37 +0100

liblocales-perl (0.33+ds-2) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.
  * Add patch from upstream Git to fix deprecation warning under Perl
    5.22. (Closes: #809099)
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Dec 2015 02:52:20 +0100
