=== debian/control ===
Source: liblocales-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Florian Schlichting <fsfs@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libmodule-want-perl,
                     libtest-carp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocales-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocales-perl.git
Homepage: https://metacpan.org/release/Locales

Package: liblocales-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmodule-want-perl
Multi-Arch: foreign
Description: object-oriented access to localized CLDR information
 Locales is a Perl library providing an object-oriented interface to
 a particular locale, in order to obtain CLDR language and territory
 information from it.
