=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/Locales   .*/Locales-v?@ANY_VERSION@@ARCHIVE_EXT@$
